@charset "UTF-8";
/* CSS Document */

.innerpage .content-section .side-box{background: #f5f5f5}

.innerpage .content-section .side-box .btn-bx a,.innerpage .content-section .side-box .btn-bx a.contact,.innerpage .content-section .side-box .blue-links a,.innerpage .content-section .event-detail-bx .bottom_buttns a{
	font-size: 14px;
	padding: 10px 20px;
}
.innerpage .content-section .side-box .blue-links a,.innerpage .content-section .event-detail-bx .bottom_buttns a{
	
	background-image: linear-gradient(to bottom,#008cc1,#00698f)!important;
    background-repeat: repeat-x!important;
    border-color: rgba(0,0,0,.1) rgba(0,0,0,.1) rgba(0,0,0,.25)!important;
    color: #fff!important;
    text-shadow: 0 -1px 0 rgba(0,0,0,.25)!important;
}

.btn-bx .btn.btn-primary:hover, .btn-bx .btn.btn-primary:focus,.innerpage .content-section .side-box .blue-links a:hover,.innerpage .content-section .side-box .blue-links a:focus,.innerpage .content-section .event-detail-bx .bottom_buttns a:hover,.innerpage .content-section .event-detail-bx .bottom_buttns a:focus {
    background-position: 0 -45px!important;
	    transition: background-position .1s linear;
    background-image: -webkit-gradient(linear,0 0,0 100%,from(#008cc1),to(#00698f))!important;
}
.innerpage .content-section .side-box .blue-links a.greyd{
    background: #f5f5f5!important;
    color: #58595b!important;
    box-shadow: 0 1px 0 rgba(255,255,255,.2) inset, 0 1px 2px rgba(0,0,0,.05);
	color:#5f5f5f !important;
	border:#c1c1c1 1px solid !important;
	text-shadow: none !important;
}


.innerpage .content-section .side-box .btn-bx{
	margin-bottom: 0px !important;
}

.innerpage .content-section .bredcrumbs{
	margin-bottom: 0px;
}
.innerpage .content-section .event-detail-bx .sub-content-txt p{
	line-height: 20px;
   
}

.innerpage .content-section .event-detail-bx .bottom_buttns a{
	text-decoration: none;
	width:100%;
}
.innerpage .content-section .side-box p{
	padding-bottom:0px;
	
}
.innerpage .content-section .side-box p img {
    padding-top: 0px !important;
    margin-right: 4px;
}
.innerpage .content-section .side-box.well.price p{
	padding-bottom: 5px;
}

.innerpage .content-section .side-box.well.price {
	/* font-weight: bold; */
}

.side-box.well.price .value{
text-align:right;
}

.innerpage .content-section .side-box.well h3{

	color:#5f5f5f !important;
	padding-bottom: 0px !important;
	margin-bottom: 15px !important;
	border-bottom: 1px solid #5f5f5f !important;
	text-transform: uppercase !important;
     font-family: Helvetica, Arial, sans-serif;
}
.innerpage .content-section .event-detail-bx .bottom_buttns{
	max-width: 100%;
}

.innerpage .content-section .side-box.well a:last-of-type{
	margin-bottom: 0px !important;
}

.innerpage .content-section .side-box .blue-links{
	margin-bottom: 0px;
    margin-top:10px;
}

img.logo_restric{height:100px !important;}

.lead{
    line-height: 30px;
}



h1{ line-height: 40px; margin: 10px 0px;}

p.speaker-details{margin-bottom:10px !important;}

.speaker .member{
    margin-bottom: 40px;
}

/*
.innerpage .content-section .side-box .side-list p span {
    width: 95% !important;
    padding-left: 2px !important;
}
*/

.rgclsd{margin-bottom: 10px;}

.tp-simpleresponsive .tp-caption a{
     display:block;
   width:100%;
   height:100%;
     }

.tp-simpleresponsive .tp-caption{
width:100%;
height:100%;
}

.blueimp-gallery {
margin: 20px 0px !important;
}

.slide img{
cursor: pointer;
}
/*.modal-body{
padding: 0px;
}*/
.modal .close{
position: absolute; 
right:10px;
top:10px;
z-index: 100;
}
@media (min-width: 768px)
{.modal-dialog{width:60%}}

.blueimp-gallery a:hover {
text-decoration: none;
}

.content .trustee .content-area ul li::before {color: #003399;}
.speaker .speaker-description{padding-bottom:40px;}
@media (max-width: 768px) {
.speaker .member{margin-bottom:0px;}
.speaker {min-height: 180px;}
.table-responsive-two-rows .cell{width:100% !important;}
.table-responsive-two-rows .inner-cell {display: block !important;}

}
